Error after update of courspress pro

Hi, I updated today my plugins. Before update all was good. After update I am getting this error: Warning: array_filter() expects parameter 1 to be array, string given in /www/htdocs/w014d984/akademie.flyingfox-web.com/wp-content/plugins/coursepress/2.0/include/coursepress/data/class-student.php on line 2004

Warning: array_filter() expects parameter 1 to be array, string given in /www/htdocs/w014d984/akademie.flyingfox-web.com/wp-content/plugins/coursepress/2.0/include/coursepress/data/class-student.php on line 2004

Can you please tell me how to fix this?

Thanks and kind regards R.